[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.Expanded

Whether the column has been Expanded

## Declaration

Source position: grids.pas line 510

`published property TGridColumn.Expanded: Boolean read GetExpanded write SetExpanded default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .